@charset "utf-8";

@font-face {
  font-family: 'Adobe Blank';
  src: url("data:application/font-woff;base64,d09GRgABAAAAAARIABEAAAAABdwAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABGRlRNAAABgAAAABsAAAAcaLMRlEdERUYAAAGcAAAAHQAAACAAMAAET1MvMgAAAbwAAABJAAAAVlXgZ5BjbWFwAAACCAAAAEIAAAFKAC0DsGN2dCAAAAJMAAAABAAAAAQAIQJ5Z2FzcAAAAlAAAAAIAAAACP//AANnbHlmAAACWAAAAFQAAABUPaWWPmhlYWQAAAKsAAAAMAAAADb9ErJRaGhlYQAAAtwAAAAeAAAAJAT2A3RobXR4AAAC/AAAAAwAAAAMC7gAIWxvY2EAAAMIAAAACAAAAAgAKgBUbWF4cAAAAxAAAAAfAAAAIABHADluYW1lAAADMAAAALoAAAGEGgY1yXBvc3QAAAPsAAAAKgAAADcc+EvmdmhlYQAABBgAAAAgAAAAJAItE0N2bXR4AAAEOAAAAAgAAAAIA+gCmndlYmYAAARAAAAABgAAAAYG6lIVeNpjYGBgZACCM7aLzoPoc1bbE6B0CgBKMwa+AHjaY2BkYGDgA2IJBhBgYmAEQhDJAuYxAAAEYAA1AAAAeNpjYGR+wTiBgZWBhamLaQ8DA0MPhGZ8wGDIyMTAwMTAyswAB0ABBhYoOyDNNYXBgYGXgZdZ4b8FQxRzAUMFUJgRJAcA60YKJQAAAHjaY2BgYGaAYBkGRgYQcAHyGMF8FgYNIM0GpBkZmIAs3v//wSpANOP/r1D1QMDIxgDnMIJUMjGgAkaGYQ8AgK0G2wAAACECeQAAAAH//wACAAIAIQAAASoCmgADAAcALrEBAC88sgcEAO0ysQYF3DyyAwIA7TIAsQMALzyyBQQA7TKyBwYB/DyyAQIA7TIzESERJzMRIyEBCejHxwKa/WYhAlgAeNpjYGRgYABib3UXqXh+m68M9swvgCIM56y2Z8JpRaASLaZZQC4HAxNIFAAEsAjeeNpjYGRgYC7438EQxfyCAQgYtRgYGVABMwBfOwNwAAAD6AAhA+gAAAPoAAAAAAAqACoAKnjaY2BkYGBgZuBgYGIAARDJyAASc2DQAwkAAARmAIEAeNqFkE0OwVAUhb9SwgYMm47EhGgRdMbAEhhriggh8TOzHKuwAnZgFdbgtL0MGbzck/Pz7nkPqLCkiONWcfDAcEG8Z7jIlLphlwYXwyVqXA2X5b4Zvot/Gn7Q5sWIhD0xC8ZsmbNjQ5NQWpfhd07k2XHK5oGV3L60llSfSOf3LbknJBA3MD6g8zf1QVM5DhxZZy18ZdPNv9Mz8bH+L+/9yaRskvU96xV5p1TrqmGobhE9+rZZDd+rAy/wAAB42mNgYgCD/80MRkCKkQEdMAMFmRiZ2dJzKgsyDNlL8zINDAxcAHY1BkQAAHjaY2AUYPhv9o+HIYr5BQMDox/TLAYgxYAMGAF6hwSDA+gCmgAAAAAAAVIVBukAAA==") format('woff');
}
.swiper-container {
  width: 100%;
}
.slide_inner {
  height: 100vh;
  position: relative;
}
.slide_inner .slideimg {
  opacity: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: scale(1.06, 1.06);
          transform: scale(1.06, 1.06);
  -webkit-transition: opacity 0.5s ease-out, -webkit-transform 10s cubic-bezier(0.17, 0.67, 0.46, 0.98);
  transition: opacity 0.5s ease-out, -webkit-transform 10s cubic-bezier(0.17, 0.67, 0.46, 0.98);
  transition: opacity 0.5s ease-out, transform 10s cubic-bezier(0.17, 0.67, 0.46, 0.98);
  transition: opacity 0.5s ease-out, transform 10s cubic-bezier(0.17, 0.67, 0.46, 0.98), -webkit-transform 10s cubic-bezier(0.17, 0.67, 0.46, 0.98);
}
.slide_inner .slideimg.on {
  opacity: 1;
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
}
.slide_inner .text {
  z-index: 2;
  position: absolute;
  opacity: 0;
  width: 100%;
  bottom: 40px;
  font-family: "Bodoni Moda";
  font-weight:600;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  -webkit-transition: opacity 0.5s ease-out 2s, -webkit-transform 1.5s cubic-bezier(0.17, 0.67, 0.46, 0.98) 2s;
  transition: opacity 0.5s ease-out 2s, -webkit-transform 1.5s cubic-bezier(0.17, 0.67, 0.46, 0.98) 2s;
  transition: opacity 0.5s ease-out 2s, transform 1.5s cubic-bezier(0.17, 0.67, 0.46, 0.98) 2s;
  transition: opacity 0.5s ease-out 2s, transform 1.5s cubic-bezier(0.17, 0.67, 0.46, 0.98) 2s, -webkit-transform 1.5s cubic-bezier(0.17, 0.67, 0.46, 0.98) 2s;
}
.slide_inner .text.on {
  opacity: 1;
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
}
.slide_inner .text p {
  max-width: 90%;
  margin: 0 auto;
  padding: 0 20px;
  color: #333;
  font-size: 96px;
  text-align: right;
  line-height: 1;
  letter-spacing: 0;
}
.slide_inner .text p .red {
  color: #e60019;
}
.slide_inner .text p .white {
  color: #fff;
}
.slide_inner img {
  display: block;
  width: 100%;
}
.swiper-slide-active .slide_inner .text {
  opacity: 1;
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
}
.swiper-slide-active .slide_inner .slideimg {
  opacity: 1;
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
}
.pagination_wrp {
  position: absolute;
  bottom: 60px;
  width: 100%;
  z-index: 100;
}
.pagination_wrp > .swiper-pagination {
  position: static;
  padding: 0 0 0 100px;
  text-align: left;
  cursor: pointer;
}
.pagination_wrp > .swiper-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background-color: #fff;
  opacity: 0.4;
  margin-right: 12px;
}
.pagination_wrp > .swiper-pagination .swiper-pagination-bullet-active {
  opacity: 1;
}
.slide_inner.single_slide a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #fff;
}
.imgs {
  width: 1288px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.imgs li {
  width: 616px;
  margin-bottom: 65px;
  position: relative;
}
.imgs li a {
  text-decoration: none;
}
.imgs li .ttl {
  color: #e60019;
  font-size: 50px;
  line-height: 1;
  letter-spacing:-1px;
  position: absolute;
  top: 0;
  left: 106%;
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-transform: rotateZ(90deg);
          transform: rotateZ(90deg);
  height: 80px;
  width: 100%;
  font-family: "Oswald";
  font-weight:200;
  z-index: 10;
}
.imgs li .imgwrp {
  margin-bottom: 10px;
  overflow: hidden;
}
.imgs li img {
  display: block;
  width: 100%;
}
.imgs li .txt {
  color: #e60019;
  font-size: 20px;
  line-height: 1.1;
  letter-spacing: 0;
}
.imgs li .ib {
  display: inline-block;
}
.content1 {
  background-color: #f8f0ec;
  width: 100%;
}
.content1 .inner {
  padding: 100px 0 0;
}
.content1 p {
  max-width: 800px;
  font-size: 20px;
  margin: 0 auto 38px;
  line-height: 2.4;
  letter-spacing: 0em;
}
.content2 .inner {
  background-color: #fff;
  padding: 60px 0 0;
}
.banners {
  width: 100%;
  margin: 0 0;
  padding: 0 0;
}
.banners ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 0;
  padding: 0 0 80px;
  width: 100%;
}
.banners li {
  list-style: none;
  width: 632px;
}
.banners li .bn img {
  width: 120px;
  display: block;
}
.banners li a {
  color: #e60019;
  text-decoration: none;
  display: block;
  padding: 0 0;
  height: 120px;
  width: 100%;
  background-color: #f5f5f5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.banners li .txts {
  padding-left: 25px;
}
.banners li .ttl {
  font-size: 36px;
  font-family: "Bodoni Moda";
  font-weight:600;
  line-height: 1;
}
.banners li .txt {
  font-size: 18px;
  line-height: 1.4;
}
.banners li.bn_caprimo .bn {
  padding-right: 25px;
}
.banners li.bn_caprimo .bn img {
  width: 70px;
}
.sns_bn.imgs {
  background-color: #f5f5f5;
  margin-bottom: 80px;
  padding-bottom: 0px;
}
@media only screen and (max-width: 600px) {
  .sns_bn.imgs .sns_txt_box {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .sns_bn.imgs .sns_img_box {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
.sns_bn.imgs li {
  margin-bottom: 0;
  padding-bottom: 0;
}
@media only screen and (max-width: 1440px) {
  .sns_bn.imgs li {
    margin-bottom: 0;
  }
}
.sns_bn.imgs li .imgwrp {
  margin-bottom: 0;
}
.sns_bn.imgs li img {
  display: block;
}
.sns_bn.imgs li .txts {
  padding: 40px 0 40px 40px;
}
@media only screen and (max-width: 1440px) {
  .sns_bn.imgs li .txts {
    padding: 2.777777777777778vw;
    padding-right: 0;
  }
}
@media only screen and (max-width: 600px) {
  .sns_bn.imgs li .txts {
    padding: 3.333333333333333vw;
  }
}
.sns_bn.imgs li .txts .sttl {
  font-size: 28px;
  color: #e60019;
  line-height: 1.6;
  font-weight: normal;
  margin-bottom: 20px;
}
@media only screen and (max-width: 1440px) {
  .sns_bn.imgs li .txts .sttl {
    font-size: 1.944444444444444vw;
  }
}
@media only screen and (max-width: 600px) {
  .sns_bn.imgs li .txts .sttl {
    font-size: 4.333333333333334vw;
    letter-spacing: -0.03em;
  }
}
.sns_bn.imgs li .txts p {
  font-size: 20px;
  line-height: 1.6;
  letter-spacing: 0;
  margin-bottom: 1em;
}
@media only screen and (max-width: 1440px) {
  .sns_bn.imgs li .txts p {
    font-size: 1.388888888888889vw;
  }
}
@media only screen and (max-width: 600px) {
  .sns_bn.imgs li .txts p {
    font-size: 3vw;
  }
}
.linkBtn {
  display: block;
  width: 296px;
  max-width: 90%;
  height: 80px;
  padding: 0 18px;
  margin-top: 30px;
  background-color: #e60019;
  color: #fff;
  font-size: 20px;
  font-weight: normal;
  line-height: 80px;
  position: relative;
}
@media only screen and (max-width: 1440px) {
  .linkBtn {
    height: 5.555555555555555vw;
    line-height: 5.555555555555555vw;
    font-size: 1.388888888888889vw;
  }
}
@media only screen and (max-width: 600px) {
  .linkBtn {
    font-size: 4vw;
    height: 13.333333333333334vw;
    line-height: 13.333333333333334vw;
    width: 100%;
    max-width: 100%;
  }
}
.linkBtn:after {
  content: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyOCAzMiIgd2lkdGg9IjI4cHgiIGhlaWdodD0iMzJweCI+PGRlZnM+PHN0eWxlPi5ta19idG5fd3tmaWxsOm5vbmU7c3Ryb2tlOiNmZmZmZmY7c3Ryb2tlLW1pdGVybGltaXQ6MTA7fTwvc3R5bGU+PC9kZWZzPjxwYXRoIGNsYXNzPSJta19idG5fdyIgZD0iTTEsMzEsMjcsMTYsMSwxIi8+PC9zdmc+");
  display: block;
  width: 28px;
  height: 32px;
  display: block;
  position: absolute;
  top: 7px;
  right: 15px;
}
@media only screen and (max-width: 1440px) {
  .linkBtn:after {
    top: 10px;
  }
}
@media only screen and (max-width: 900px) {
  .linkBtn:after {
    top: 1vw;
    -webkit-transform-origin: 100% 10%;
            transform-origin: 100% 10%;
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
  }
}
@media only screen and (max-width: 600px) {
  .linkBtn:after {
    top: 8px;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@media screen and (min-width: 751px) {
  .imgs li {
    opacity: 0;
  }
  .imgs li .imgwrp {
    opacity: 0;
    cursor: pointer;
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-transform: translateY(40px);
            transform: translateY(40px);
  }
  .imgs li .imgwrp img {
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-transition: all 3s cubic-bezier(0.17, 0.67, 0.46, 0.98);
    transition: all 3s cubic-bezier(0.17, 0.67, 0.46, 0.98);
    -webkit-transform: scale(1.03, 1.03);
            transform: scale(1.03, 1.03);
  }
  .imgs li .ttl {
    opacity: 0;
    -webkit-transition: all 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 0.5s;
    transition: all 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 0.5s;
    -webkit-transform: translateY(30px) rotateZ(90deg);
            transform: translateY(30px) rotateZ(90deg);
  }
  .imgs li .txt {
    display: block;
    opacity: 0;
    -webkit-transition: all 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 1s;
    transition: all 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 1s;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  .imgs li.ready {
    opacity: 1;
  }
  .imgs li.ready .imgwrp {
    -webkit-transition: opacity 1s cubic-bezier(0.17, 0.67, 0.46, 0.98), -webkit-transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98);
    transition: opacity 1s cubic-bezier(0.17, 0.67, 0.46, 0.98), -webkit-transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98);
    transition: transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98), opacity 1s cubic-bezier(0.17, 0.67, 0.46, 0.98);
    transition: transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98), opacity 1s cubic-bezier(0.17, 0.67, 0.46, 0.98), -webkit-transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98);
  }
  .imgs li.ready .imgwrp img {
    -webkit-transition: opacity 3s cubic-bezier(0.17, 0.67, 0.46, 0.98), -webkit-transform 3s cubic-bezier(0.17, 0.67, 0.46, 0.98);
    transition: opacity 3s cubic-bezier(0.17, 0.67, 0.46, 0.98), -webkit-transform 3s cubic-bezier(0.17, 0.67, 0.46, 0.98);
    transition: transform 3s cubic-bezier(0.17, 0.67, 0.46, 0.98), opacity 3s cubic-bezier(0.17, 0.67, 0.46, 0.98);
    transition: transform 3s cubic-bezier(0.17, 0.67, 0.46, 0.98), opacity 3s cubic-bezier(0.17, 0.67, 0.46, 0.98), -webkit-transform 3s cubic-bezier(0.17, 0.67, 0.46, 0.98);
  }
  .imgs li.ready .ttl {
    -webkit-transition: opacity 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 0.5s, -webkit-transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 0.5s;
    transition: opacity 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 0.5s, -webkit-transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 0.5s;
    transition: transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 0.5s, opacity 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 0.5s;
    transition: transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 0.5s, opacity 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 0.5s, -webkit-transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 0.5s;
  }
  .imgs li.ready .txt {
    -webkit-transition: opacity 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 1s, -webkit-transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 1s;
    transition: opacity 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 1s, -webkit-transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 1s;
    transition: transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 1s, opacity 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 1s;
    transition: transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 1s, opacity 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 1s, -webkit-transform 1s cubic-bezier(0.17, 0.67, 0.46, 0.98) 1s;
  }
  .imgs li.show .imgwrp {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  .imgs li.show .imgwrp img {
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  .imgs li.show .imgwrp:hover img {
    -webkit-transform: scale(1.02);
            transform: scale(1.02);
  }
  .imgs li.show .ttl {
    opacity: 1;
    -webkit-transform: translateY(0) rotateZ(90deg);
            transform: translateY(0) rotateZ(90deg);
  }
  .imgs li.show .txt {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  .banners li a {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .banners li a .ttl,
  .banners li a .txt {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .banners li a:hover {
    background-color: #fcfcfc;
  }
  .banners li a:hover .ttl,
  .banners li a:hover .txt {
    opacity: 0.5;
  }
}
@media screen and (max-width: 1440px) {
  .slide_inner .text p {
    font-size: 6.67vw;
  }
  .content1 .inner {
    padding-top: 6.94vw;
  }
  .imgs {
    width: 100%;
  }
  .imgs li {
    width: 42.78vw;
    margin-bottom: 4.51vw;
  }
  .imgs li .imgwrp {
    margin-bottom: 0.69vw;
  }
  .imgs li .imgwrp img {
    width: 42.78vw;
  }
  .imgs li .txt {
    font-size: 1.3vw;
  }
  .banners li {
    width: 49.07%;
  }
}
@media screen and (max-width: 1200px) {
  .imgs li .txt {
    font-size: 1.66vw;
  }
  .banners li .txt {
    font-size: 1.5vw;
  }
  .banners li .ttl {
    font-size: 2.5vw;
  }
}
@media screen and (max-width: 900px) {
  .imgs li .txt {
    font-size: 2.22vw;
  }
  .imgs li .ttl {
    font-size: 6.66vw;
  }
  .imgs {
    margin-bottom: 5vw;
  }
  .banners li a {
    height: 11.11vw;
  }
  .banners li .txts {
    padding-left: 2.22vw;
  }
  .banners li .bn img {
    width: 11.11vw;
  }
  .banners li.bn_caprimo .bn {
    padding-right: 2.22vw;
  }
  .banners li.bn_caprimo .bn img {
    width: 7.78vw;
  }
}
@media screen and (max-width: 600px) {
  .slide_inner .text p {
    font-size: 7.46vw;
  }
  .imgs li .txt,
  .banners li .ttl {
    font-size: 4.8vw;
  }
  .banners li .txt {
    font-size: 2.93vw;
  }
  .slide_inner .slideimg:after {
    content: '';
    width: 100%;
    height: 30%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.46)));
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.46) 100%);
  }
  .pagination_wrp {
    display: none;
  }
  .slide_inner {
    height: 110.67vw;
  }
  .slide_inner .text {
    bottom: 5vw;
  }
  .slide_inner .text p {
    text-align: center;
  }
  .content1 .inner,
  .content2 .inner {
    width: 81.6vw;
    padding: 10vw 0;
  }
  .imgs {
    width: 100%;
    margin-bottom: 8vw;
  }
  .imgs li {
    width: 100%;
    margin-bottom: 4vw;
    line-height: 1.4;
  }
  .imgs li .imgwrp {
    margin-bottom: 1vw;
  }
  .imgs li .imgwrp img {
    width: 100%;
  }
  .imgs li .ttl {
    font-size: 9vw;
    height: 10vw;
    left: 107%;
  }
  .imgs li .txt {
    letter-spacing: -0.03em;
  }
  .imgs li .txt span {
    display: inline-block;
  }
  .imgs img {
    width: 100%;
    margin-bottom: 1vw;
  }
  .banners ul {
    display: block;
    padding-bottom: 0;
  }
  .banners ul li {
    width: 100%;
    margin-bottom: 3vw;
  }
  .banners ul li .bn img {
    width: 20vw;
  }
  .banners ul li.bn_caprimo .bn {
    padding-right: 0;
  }
  .banners ul li.bn_caprimo .bn img {
    width: 20vw;
  }
  .banners ul li .txts {
    padding-left: 3vw;
  }
  .banners ul li .ttl {
    margin-bottom: 1vw;
    display: block;
  }
  .banners ul a {
    height: 20vw;
    line-height: 1;
  }
}
.splash {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  background-color: #fff;
  -webkit-transition: opacity 2s ease;
  transition: opacity 2s ease;
}
.splash_inner {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.splash img {
  opacity: 0;
  display: block;
  -webkit-transition: opacity 2s ease;
  transition: opacity 2s ease;
  max-width: 60vw;
}
.splash.ready img {
  opacity: 1;
}
.splash.end {
  opacity: 0;
}
